Installlion's Logo

Installlion.com

How To Install libldap-2.4-2 on stretch

To install libldap-2.4-2 just follow these instructions.

Install libldap-2.4-2

OpenLDAP libraries Debian 9.0 libs 2.4.44+dfsg-5

sudo apt-get install libldap-2.4-2

Which will install libldap-2.4-2 and any other packages on which it depends.

Package Data

Package libldap-2.4-2
Version 2.4.44+dfsg-5
Maintainer Debian OpenLDAP Maintainers
Description OpenLDAP libraries
Distro debian
Release stretch
Repo main
Section libs

Dependencies